
QGIS Application - Bug report #20979

File Dialogue boxes SLOW on osx

2019-01-11 07:10 PM - Ken Nussear

Status: Closed

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:3.4.3 Regression?: No

Operating System: OSX 10.14 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28798

Description

I have an issue with QGIS 3.4.3 (and earlier) on osx 10.14. Every "open dialogue box" that interacts with the file system is extremely slow

(>30 seconds at times) and seems to be getting longer with use. I suspect a conflict with another app, but unsure how to resolve/identify

it.

Related issues:

Duplicates QGIS Application - Bug report # 20381: QGIS freezes on MacOS 10.14... Open 2018-11-06

History

#1 - 2019-01-11 07:16 PM - Ken Nussear

On further investigation this looks to be the same issue as #20381

#2 - 2019-01-11 09:02 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2019-01-11 09:45 PM - Jürgen Fischer

- Duplicates Bug report #20381: QGIS freezes on MacOS 10.14 (and Qt 5.11) when launched from Launch Services (works ok when launched from 

terminal) added
